/*------------------------------------------------------------
common
------------------------------------------------------------*/
body {
  font-family: 'Noto Sans JP', 'Century Gothic', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 游ゴシック体, YuGothic, "Yu Gothic Medium", 游ゴシック, 'Yu Gothic', メイリオ, Meiryo, sans-serif;
}

#anews {
  font-size: 13px;
  font-weight: 500;
  color: #000;
  overflow: hidden;
  background: #fff;
  position: relative;
}

#anews * {
  box-sizing: border-box;
}

#anews a {
  transition: opacity .3s;
}

#anews a[href^="tel:"] {
  display: inline-block;
  transition: none;
}

#anews a:hover {
  text-decoration: none;
  opacity: .8;
}

#anews a:focus-visible {
  outline: none;
}

#anews img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

#anews .js-fadein {
  opacity: 0;
  transform: translate(0, 20px);
  transition-property: opacity, transform;
  transition-duration: 1s;
}

#anews .scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

#anews .pc-br {
  display: block;
}

#anews .sp-br {
  display: none;
}

#anews .inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 12px;
}
#anews .fl{
  display: flex;
  justify-content: space-between;
  flex-wrap:wrap;
}
  /*BANNER*/
#anews .banner{
  position: relative;
}
#anews .banner .banner-img img, #anews .banner .banner-inner .logo img, #anews .banner .banner-inner .content-box .content-box-inner .redtext img{
  width: 100%;
}
#anews .banner .banner-inner .logo{
  position: absolute;
  left:5.6%;
  top:7.8%;
  width: 25.6vw;
}


#anews .banner .banner-inner .content-box{
  position: absolute;
  width: 34.8vw;
  left: 14.8%;
  bottom: 0;
}
#anews .banner .banner-inner .content-box .content-box-inner .redtext{
  max-width: 72.71%;
  margin:0 auto;
  display: grid;

}

#anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item{
  align-items: center;
  justify-content: center;
  width: 11.6vw;
  height: 11.6vw;
  box-shadow: 0 3px 6px 0 #b4a6a9;
  background-color: #fff;
  border-radius: 100%;
  flex-direction: column;
  position: relative;
}
#anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item:first-child{
  left: 14px;

}
#anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item:last-child{
  left: -10px;
}
#anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item:last-child .ttl{
  position: relative;
  top: -7px;
}
#anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item .ttl{
  font-size: 1.53vw;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.45;
  letter-spacing: normal;
  text-align: left;
  color: #ff8ba6;
  margin-bottom: 4px;
}
#anews .banner .banner-inner .content-box .content-box-inner .circle-list{
  margin-top: 20.2px;
  margin-bottom: 11px;
}
#anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item .text{
  font-size: 1.11vw;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
}

/*#anews .banner .banner-inner .content-box .content-box-inner .CalltoAction label span{*/
/*  display: block;*/
/*  text-align: center;*/
/*}*/
/*#anews .banner .banner-inner .content-box .content-box-inner .CalltoAction label span:first-child{*/
/*  font-size: 20px;*/
/*  font-weight: bold;*/
/*  font-stretch: normal;*/
/*  font-style: normal;*/
/*  line-height: 1.45;*/
/*  letter-spacing: normal;*/
/*  text-align: center;*/
/*  color: #403b5a;*/
/*  position: relative;*/
/*  top: 4px;*/
/*  left: -3px;*/
/*}*/
/*#anews .banner .banner-inner .content-box .content-box-inner .CalltoAction label span picture{*/
/*  max-width: 218px;*/
/*}*/
/*#anews .banner .banner-inner .content-box .content-box-inner .CalltoAction a{*/
/*  font-size: 32px;*/
/*  font-weight: 500;*/
/*  font-stretch: normal;*/
/*  font-style: normal;*/
/*  line-height: 1.44;*/
/*  letter-spacing: normal;*/
/*  text-align: center;*/
/*  color: #fafafa;*/
/*  max-width: 340px;*/
/*  margin: 0 auto;*/
/*  display: block;*/
/*  border-radius: 45px;*/
/*  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);*/
/*  background-image: linear-gradient(101deg, #bea8f5 3%, #ff8ba6 90%);*/
/*  padding: 18px 3px 20px 0px;*/
/*}*/

#anews .CalltoAction label span{
  display: block;
  text-align: center;
}
#anews .CalltoAction label span:first-child{
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.45;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  position: relative;
  top: 4px;
  left: -3px;
}
#anews .CalltoAction label span picture img{
  max-width: 218px;
}
#anews .CalltoAction a{
  font-size: 32px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #fafafa;
  max-width: 340px;
  margin: 0 auto;
  display: block;
  border-radius: 45px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-image: linear-gradient(101deg, #bea8f5 3%, #ff8ba6 90%);
  padding: 18px 3px 20px 0px;
}


/*VOICE*/
#anews .voice{
  background-image: url(../images/anews/voice_bg.png);
  background-size: 100%;
  background-position: top;
  position: relative;
}


#anews .voice .voice-inner {
  padding: 28px 0 101px 0;
}
#anews .voice .voice-inner .ttl{
  -webkit-text-stroke: 1px #fafafa;
  font-family: "Poppins", sans-serif;
  font-size: 72px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #AB9AD8;
}
#anews .voice .voice-inner .ttl picture{
  max-width: 226px;
  display: grid;
  margin:0 auto;
}
#anews .voice .voice-inner .ttl picture img{
  width: 100%;
}
#anews .swiper-pagination-bullet.swiper-pagination-bullet-active{
  background: #BEA8F5;
}
#anews .swiper-pagination-bullet{
  background: #FAFAFA;
  opacity: 1;
  width: 11px;
  height: 11px;
}
#anews .voice .voice-inner .subtitle{
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  position: relative;
  left: 10px;
}
#anews .voice .voice-inner .swiper-slider{
  max-width: 1440px;
  overflow: hidden;
  margin:0 auto;
}
#anews .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
  bottom: 51px;
}
#anews .voice-list{
  margin-top:32px;

}
#anews .voice-list .voice-item{
  border-radius: 5px;
  background-color: #fff;
  margin:0 auto;
}
#anews .voice-list .voice-item .voice-item-inner{
  padding: 40px 29px 37px 40px;
}
#anews .voice-list .voice-item .voice-item-inner .alias{
  align-items: center;
}
#anews .voice-list .voice-item .voice-item-inner .alias .avatar{
  width: 100px;
}

#anews .voice-list .voice-item .voice-item-inner .alias .name{
  width: calc(100% - 110px);
  position: relative;
  top: 9px;
}

#anews .voice-list .voice-item .voice-item-inner .alias .name p:first-child{
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #403b5a;
}

#anews .voice-list .voice-item .voice-item-inner .alias .name p:last-child{
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: left;
  color: #faa8bb;
  margin-top:8px;
}

#anews .voice-list .voice-item .voice-item-inner .content{
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: left;
  color: #403b5a;
  margin-top:13px;
}


#anews .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
  margin:0 5px;
}


/*CHART*/
#anews .chart .chart-inner{
  padding:47.3px 0 64px 0;
}
#anews .chart h2 span{
  display: block;
  text-align: center;
}
#anews .chart h2 span:first-child{
  position: relative;
  left: -22px;
}
#anews .chart h2 span:first-child img{
  max-width: 187.16px;
}
#anews .chart h2 span:first-child small{
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.46;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  position: relative;
  left: 13px;
  bottom: -11px;
}
#anews .chart h2 span:last-child{
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  margin-top:14.1px;
}
#anews .chart h2 span:last-child small{
  font-size: 24px;
}

#anews .chart .chart_img{
  max-width: 731px;
  margin: 36px auto 57px auto;
  display: block;
  position: relative;
  left: -21px;
}

#anews .chart .line-text{
  font-size: 36px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  position: relative;
  width: fit-content;
  margin:0 auto;
  z-index: 2;
}

#anews .chart .line-text:after{
  content: "";
  position: absolute;
  background-color: #f7d8d6;
  height: 32px;
  bottom: -4px;
  width: 104%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}


#anews .chart .text-list{
  max-width: 1120px;
  margin:34px auto 72.5px auto;
}

#anews .chart .text-list .text-item{
  width: 30.9%;
  font-size: 22px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.45;
  letter-spacing: normal;
  text-align: left;
  color: #403b5a;
  border-radius: 5px;
  border: solid 2px #403b5a;
  justify-content: center;
  padding: 15px 0 14px 0;
}

#anews .CalltoAction.triangle{
  position: relative;
}

#anews .CalltoAction.triangle:before{
  content:"";
  width: 186px;
  height: 36px;
  background-image: url("../images/anews/tri.png");
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top:-36px;
  left:50%;
  transform: translateX(-50%);
}

/*PROBLEMS*/

#anews .problems .problems-inner{
  background-image: url("../images/anews/problem_bg.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: bottom;
  padding:96px 0 233px 0;
}
#anews .problems .problems-inner .ttl{
  font-size: 36px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  width: fit-content;
  margin:0 auto;
  padding: 20px 48px;
  border-radius: 8px;
  background-color: #f7d8d6;
  position: relative;
}

#anews .problems .problems-inner .ttl:before{
  content: "";
  width: 57px;
  height: 93px;
  background-image: url(../images/anews/q.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: -61px;
  left: 49%;
  transform: translateX(-50%);
}
#anews .problems .problems-inner .pro-talk{
  display: grid;
  max-width: 1070px;
  margin: 21px auto 0 auto;
}


/*TROUBLE*/
#anews .trouble .trouble-inner{
  padding:74px 0 0 0;
  background-color: #f7d8d6;
}


#anews .trouble .trouble-inner .heading span{
  display: block;
}
#anews .trouble .trouble-inner .heading span:first-child{
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
}
#anews .trouble .trouble-inner .heading span:last-child{
  font-size: 54px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.46;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  margin-top: -6px;
  padding-left: 22px;
}
#anews .trouble .trouble-inner .heading span:last-child img{
  max-width: 211px;
  position: relative;
  top: -5px;
  left: 5px;
}

#anews .trouble .trouble-inner .heading span:last-child small{
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
}

#anews .trouble .trouble-inner .trouble-list{
  max-width: 1130px;
  margin: 7px auto 0 auto;
}

#anews .trouble .trouble-inner .trouble-list .trouble-item .text-box{
  width: 794px;
}
#anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .number{
  justify-content: flex-start;
  column-gap: 2px;
  align-items: center;
}
#anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .number span:first-child{
  width: 131px;
}

#anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .number span:last-child{
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
}

#anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .contents{
  max-width: 729px;
  border-radius: 5px;
  background-color: #fff;
  padding: 25px 50px 25px 114px;
  margin-right: 0;
  margin-left: auto;
  margin-top: -40px;
}
#anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .contents p{
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: left;
  color: #403b5a;
}
#anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .contents p.ttl{
  font-weight: bold;
  position: relative;
  margin-bottom:10px;
}

#anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .contents p.ttl:before{
  content: "";
  background-image: url(../images/anews/check.svg);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  left: -39.8px;
}

#anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .contents .gap{
  height: 24px;
}
#anews .trouble .trouble-inner .trouble-list .trouble-item .img-box{
  width: calc(100% - 794px);
}
#anews .trouble .trouble-inner .trouble-list .trouble-item{
  margin-bottom:49px;
  position: relative;
}

#anews .trouble .trouble-inner .trouble-list .trouble-item:first-child{
  position: relative;
  left: -14px;
}
#anews .trouble .trouble-inner .trouble-list .trouble-item:first-child .img-box picture{
  width: 334px;
  display: grid;
  position: relative;
  top: 50px;
  left: 11px;
}
#anews .trouble .trouble-inner .trouble-list .trouble-item .gap5{
  height: 5px;
}
#anews .trouble .trouble-inner .trouble-list .trouble-item:nth-child(2){
  flex-direction: row-reverse;
  left: -6px;
}

#anews .trouble .trouble-inner .trouble-list .trouble-item:nth-child(2) .img-box picture{
  display: grid;
  position: relative;
  width: 347px;
  top: 31px;
  left: 10px;
}
#anews .trouble .trouble-inner .trouble-list .trouble-item:last-child{
  margin-bottom: 7px;
  left: -4px;
}

#anews .trouble .trouble-inner .trouble-list .trouble-item:nth-child(3) .img-box picture{
  position: relative;
  display: grid;
  width: 318.5px;
  top: 29px;
  left: 6px;
}

#anews .trouble .trouble-inner .CalltoAction.triangle {
  position: relative;
  top: 16px;
}

/*JOBS*/
#anews .jobs{
  background-image: url("../images/anews/jobs_bg.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
#anews .jobs .jobs-inner{
  padding:174px 0 93px 0;
  max-width: 1120px;
  margin:0 auto;
}
#anews .jobs .jobs-inner .head {
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
}

#anews .jobs .jobs-inner .jobs-list{
  margin:46px auto 0 auto;
}

#anews .jobs .jobs-inner .jobs-list .job-item{
  width: 30.35714285714286%;
  padding:20px;
  border-radius: 5px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-image: linear-gradient(138deg, #bea8f5, #a9d3ff 99%);
  min-height: 387px;
}

#anews .jobs .jobs-inner .jobs-list .job-item .job-item-inner .ttl{
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.46;
  letter-spacing: normal;
  text-align: center;
  color: #fafafa;
  margin-bottom:19.4px;

}

#anews .jobs .jobs-inner .jobs-list .job-item .job-item-inner .tag{
  gap:10px;
  justify-content: flex-start;
  min-width: 306px;
}

#anews .jobs .jobs-inner .jobs-list .job-item .job-item-inner .tag p{
  width: fit-content;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: left;
  color: #403b5a;
  padding: 7px 14px;
  border-radius: 5px;
  background-color: #fff;
}

#anews .jobs .jobs-inner .jobs-list .job-item .job-item-inner .note{
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: -0.16px;
  text-align: center;
  color: #fafafa;
  margin-top:30px;
  width: 302px;
}

#anews .jobs .jobs-inner .jobs-list .job-item:last-child{
  background-image: linear-gradient(144deg, #a9d3ff 23%, #faa8bb 99%);
}
#anews .jobs .jobs-inner .jobs-list .job-item:first-child{
  background-image: linear-gradient(144deg, #FAA8BB 23%, #BEA8F5 99%);
}
#anews .jobs .jobs-inner .swiper-slider2{
  max-width: 1120px;
  margin: 21px auto 89px auto;
  overflow: hidden;
  padding-bottom: 10px;
}
#anews .jobs .jobs-inner .type-list{

  /*max-width: 1120px;*/
  /*margin: 21px auto 99px auto;*/
  /*overflow: hidden;*/
}
#anews .jobs .jobs-inner .type-list .type-item{
  /*width: 18.75%;*/
}
#anews .jobs .jobs-inner .type-list .type-item .type-item-inner{
  padding: 20px 19px;
  border-radius: 5px;
  border: solid 1px #707070;
  background-color: #fff;
  min-height: 128px;
}
#anews .jobs .jobs-inner .type-list .type-item.th4 .type-item-inner{
  padding:20px 0px;
}
#anews .jobs .jobs-inner .type-list .type-item.th4 .type-item-inner p:last-child{
  font-size: 16px;
}
#anews .jobs .jobs-inner .type-list .type-item .type-item-inner p{
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  position: relative;
}
#anews .jobs .jobs-inner .type-list .type-item .type-item-inner .ttl{
  margin-bottom:10px;
}
#anews .jobs .jobs-inner .type-list .type-item .type-item-inner .ttl:after{
  content:"";
  width: 130px;
  border: solid 2px #f7d8d6;
  position: absolute;
  bottom:-7px;
  left:50%;
  transform: translateX(-50%);
}

#anews .jobs .jobs-inner .subtitle{
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.46;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  margin-bottom:10px;
}

#anews .jobs .jobs-inner .head.head02{
  position: relative;
  left: 10px;
  margin-bottom:81px;
}

/*REVIEWS*/
#anews .reviews{
  background-image: linear-gradient(138deg, #e0e3ff , #f7d8d6 99%);
}
#anews .reviews .reviews-inner{
  max-width: 782px;
  margin:0 auto;
  padding:28px 0 39px 0;
}
#anews .head-r span{
  display: block;
}
#anews .head-r span:first-child{
  max-width:318px;
  margin:0 auto;
}
#anews .head-r span:last-child{
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  margin-top:3px;
  position: relative;
  left: 7px;
}
#anews .reviews .reviews-inner .voice-list{
  margin-top:40px;
}
#anews .reviews .reviews-inner .voice-list .voice-item{
  margin-bottom:28px;
  box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.16);
}

#anews .reviews .reviews-inner .voice-list .voice-item:after{
  margin-bottom:0;
}


/*TABLE*/
#anews .table .table-inner{
  max-width: 860.3px;
  margin:0 auto;
  padding-bottom:64px;
}

#anews .table .table-inner .head{
  text-align: center;
  margin-top: 63px;
  padding-left: 3px;
  margin-bottom:24px;
}

#anews .table .table-inner .head span{
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: left;
  color: #403b5a;
}
#anews .table .table-inner .head small{
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.46;
  letter-spacing: normal;
  text-align: left;
  color: #403b5a;
}

#anews .table .table-inner .head img{
  max-width: 211.2px;
  position: relative;
  top: -15px;
  left: -5px;
}

#anews .table .table-inner .text{
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
}
#anews .table .table-inner .text:last-of-type{
  margin-top:16px;
}

#anews .table .table-inner h3{
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  margin:29px 0 24px 0;
}

/*FORM*/
#anews .form{
  background-color: #fafafa;
}
#anews .form .form-inner{
  padding:64px 0 72px 0;
  max-width: 840px;
  margin:0 auto;
}
#anews .form .form-inner .head-r span:first-child{
  max-width: 230px;
}
#anews .form .form-inner .head-r span:last-child{
  left:0;
}

#anews .form .form-inner .contact__contents__form{
  margin-top:52px;
}

#anews .form .form-inner .contact__contents__form .form-item .contact__contents__form__label{
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: left;
  color: #403b5a;
  margin-bottom:13px;
}

#anews .form .form-inner .contact__contents__form .form-item .contact__contents__form__label span{
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #fafafa;
  font-family: "Poppins", sans-serif;
  padding: 4px 20px;
  border-radius: 21px;
  background-color: #b8bcf7;
  margin-right: 16px;
  position: relative;
  top: -2px;
}
#anews .form .form-inner .contact__contents__form .form-item{
  margin-bottom:41px;
}
#anews .form .form-inner .contact__contents__form .form-item input{
  border-radius: 5px;
  border: solid 1px #b4a6a9;
  background-color: #fff;
  width: 100%;
  height: 82px;
  font-size: 20px;
  padding-left:10px;
}
#anews .form .form-inner .contact__contents__form .form-item textarea{
  width: 100%;
  font-size: 20px;
  border-radius: 5px;
  border: solid 1px #b4a6a9;
  background-color: #fff;
  height: 284px;
}
#anews .form .form-inner .contact__contents__form .reg-btn{
  text-align: center;
  position: relative;
  top: 13px;
}
#anews .form .form-inner .contact__contents__form .reg-btn input{
  padding: 20px 106px 17px;
  border-radius: 5px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #faa8bb;
  font-size: 42px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #fafafa;
  font-family: "Poppins", sans-serif;
  border:none;
  margin:0 auto;
}
/*FAQ*/
#anews .faq .faq-inner{
  padding:64px 0 85px 0;
}
#anews .faq .head span{
  display: block;
}
#anews .faq .head span:first-child{
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  margin-bottom:24px;
}
#anews .faq .head span:last-child{
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.46;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
}
#anews .faq .faq__contents .accordion-item{
  margin-bottom:20px;
}
#anews .faq .faq__contents .accordion-item:last-child{
  margin-bottom:0;
}
#anews .faq .faq__contents{
  margin:40px auto 0 auto;
  max-width: 975px;
}
#anews .faq .faq__contents .accordion-header{
  font-size: 22px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.45;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  border-radius: 5px;
  background-color: #a9d3ff;
  padding: 22px 40px;
  position: relative;
}
#anews .faq .faq__contents .accordion-header:after{
  content:"";
  width: 37px;
  height: 32px;
  position: absolute;
  top:50%;
  right:40px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../images/anews/polygon.svg");
  transform: translateY(-50%);
}
#anews .faq .faq__contents .accordion-content{
  padding: 22px 40px;
  font-size: 22px;
  border:1px solid #eeeeee;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.45;
  letter-spacing: normal;
  text-align: left;
  color:black;
  display: none;
}

#anews .faq .faq__contents .accordion-header span{
  margin-right: 3px;
}

.confirm, .complete{
  background-image: linear-gradient(138deg, #e0e3ff, #f7d8d6 99%);
  padding:60px 0;
  min-height: 100vh;
}
.confirm .confirm__contents, .complete .complete__contents{
  max-width: 1140px;
  padding:40px 0;
  box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.16);
  border-radius: 5px;
  background-color: #fff;
  margin:0 auto;
  width: calc(100% - 40px);
}
.confirm .confirm__contents .confirm__contents__wrapper{
  max-width: 800px;
  margin:40px auto 0 auto;
  width: calc(100% - 40px);
}
.confirm .confirm__contents .sec-top .sec-ttl, .complete .complete__contents .sec-ttl{
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #AB9AD8;
}

.confirm .confirm__contents__textarea p, .complete .complete__contents p.complete__contents__text.font16{
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: left;
  color: #403b5a;
}
.complete .complete__contents p.complete__contents__text.font16{
  margin-top:20px;
  text-align: center;
  padding:0 20px;
}
.confirm .confirm__contents__textarea{
  margin-bottom:30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 0px;
}
.confirm .confirm__contents__textarea .confirm__contents__textarea-ttl{
  font-weight: bold;
  width: 145px;
}
.confirm .confirm__contents__textarea .confirm__contents__textarea-text{
  width: calc(100% - 145px - 40px);
  word-wrap: break-word;
}

.confirm .confirm__contents .sec-top .sec-sub, .complete .complete__contents .sec-sub{
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.46;
  letter-spacing: normal;
  text-align: center;
  color: #403b5a;
  margin-top: 10px;
}
.confirm .reg-btn{
  text-align: center;
  margin-top:60px;
  cursor: pointer;
}

.complete .complete__contents .complete__contents__box{
  margin-top:30px;
  text-align: center;
}
.confirm .reg-btn input, .complete .complete__contents .reg-btn input{
  padding: 20px 60px 17px;
  border-radius: 5px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #faa8bb;
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #fafafa;
  font-family: "Poppins", sans-serif;
  border: none;
  margin: 0 auto;
}
.confirm .prev{
  text-align: center;
  margin-top: 20px;
}
label.error{
  color:red;
}
@media print, screen and (min-width: 1441px){
  #anews .banner .banner-inner .content-box{
    bottom:8%;
  }
}

@media(max-width: 1025px){
  #anews .banner .banner-inner .logo{
    width: 32.6vw;
  }
  #anews .banner .banner-inner .content-box{
    width: 54.8vw;
  }
  #anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item{
    width: 16.6vw;
    height: 16.6vw;
  }
  #anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item .ttl{
    font-size: 2.3vw;
  }
  #anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item .text{
    font-size: 1.6vw;
  }
  #anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item:first-child {
    left: 38px;
  }
  #anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item:last-child {
    left: -38px;
  }
}



@media print, screen and (max-width: 767px) {
  .confirm .confirm__contents__textarea .confirm__contents__textarea-text, .confirm .confirm__contents__textarea .confirm__contents__textarea-ttl{
    width: 100%;
  }
  #anews .sp-br {
    display: block;
  }
  
  #anews .pc-br {
    display: none;
  }
  /*BANNER*/
  #anews .banner .banner-inner .logo{
    width: 209px;
    left: 4.6%;
    top: 1.8%;
  }
  #anews .banner .banner-inner .content-box {
    width: 370px;
    left: 49%;
    bottom: 58px;
    transform: translateX(-50%);
  }
  #anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item .ttl{
    font-size: 14px;
    line-height: 1.43;
    position: relative;
    left: 3px;
  }
  #anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item .text{
    font-size: 10px;
    line-height: 1.5;
    position: relative;
    left: 4px;
  }
  #anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item{
    width: 107px;
    height: 107px;
  }
  #anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item:first-child {
    left: 33px;
  }
  #anews .banner .banner-inner .content-box .content-box-inner .circle-list .circle-item:last-child {
    left: -30px;
  }
  #anews .CalltoAction label span:first-child{
    font-size: 16px;
  }
  #anews .CalltoAction a{
    font-size: 26px;
    line-height: 1.42;
    padding: 16px 43px 19px 38px;
    max-width: 294px;
    margin-top: 10px;
  }
  #anews .banner .banner-inner .content-box .content-box-inner .redtext{
    max-width: 256px;
  }
  #anews .banner .banner-inner .content-box .content-box-inner .circle-list {
    margin-top: 23.2px;
    margin-bottom: 18px;
  }
  #anews .voice .voice-inner .ttl picture {
    max-width: 112px;
  }
  #anews .voice .voice-inner .subtitle{
    font-size: 16px;
    line-height: 1.5;
    margin-top: 13px;
    position: relative;
    left: 10px;
  }
  #anews .voice-list .voice-item .voice-item-inner .alias .name{
    width: 100%;
  }
  #anews .voice-list .voice-item .voice-item-inner {
    padding:20px;
  }
  #anews .voice-list .voice-item .voice-item-inner .alias .avatar {
    width: 80px;
  }
  #anews .voice-list .voice-item .voice-item-inner .alias .name p:first-child{
    font-size: 14px;
    line-height: 1.43;
    text-align: center;
  }
  #anews .voice-list .voice-item .voice-item-inner .alias .name p:last-child{
    font-size: 15px;
    line-height: 1.4;
    text-align: left;
    position: relative;
    left: 0;
    margin: 8px auto 0 auto;
    width: fit-content;
  }
  #anews .voice-list .voice-item .voice-item-inner .content{
    font-size: 14px;
    line-height: 1.43;
    margin-top: 16px;
    left: 3px;
    position: relative;
  }
  #anews .voice-list .voice-item .voice-item-inner .alias {
    align-items: center;
    justify-content: center;
  }
  #anews .voice-list {
    margin-top: 15px;
  }
  #anews .voice-list .voice-item{
    height: 406px;
  }
  #anews .voice .voice-inner {
    padding: 28px 0 78px 0;
  }
  #anews .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 28px;
  }
  #anews .chart h2 span:first-child img {
    max-width: 129px;
  }
  #anews .chart h2 span:first-child {
    position: relative;
    left: 0px;
  }
  #anews .chart h2 span:first-child small{
    font-size: 16px;
    line-height: 1.5;
    bottom: -4px;
    left: 2px;
  }
  #anews .chart h2 span:last-child{
    font-size: 18px;
    line-height: 1.44;
    margin-top: 3.1px;
  }
  #anews .chart h2 span:last-child small {
    font-size: 16px;
  }
  #anews .chart .chart-inner {
    padding: 31.3px 0 30px 0;
  }
  #anews .chart .chart_img{
    max-width: 295px;
    left: 0;
    margin: 16px auto 31px auto;
  }
  #anews .chart .line-text{
    font-size: 16px;
    line-height: 1.5;
  }
  #anews .chart .line-text:after {
    content: "";
    position: absolute;
    background-color: #f7d8d6;
    height: 14px;
    bottom: -1px;
    width: 104%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  #anews .chart .text-list {
    max-width: 1120px;
    margin: 15px auto 57.5px auto;
    justify-content: center;
    row-gap: 14px;
  }
  #anews .chart .text-list .text-item{
    width: 295px;
    font-size: 16px;
    line-height: 1.5;
    padding: 15px 0 13px 0;
  }
  #anews .CalltoAction.triangle:before {
    content: "";
    width: 115px;
    height: 22px;
    background-image: url(../images/anews/tri.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: -26px;
    left: 50%;
    transform: translateX(-50%);
  }
  #anews .problems .problems-inner .ttl{
    font-size: 16px;
    line-height: 1.5;
    padding: 15px 11px 14px 12px;
  }
  #anews .problems .problems-inner {
    background-image: url(../images/anews/problem_bg_sp.png);
    padding: 59px 0 99px 0;
  }
  #anews .problems .problems-inner .ttl:before {
    content: "";
    width: 40px;
    height: 64px;
    background-image: url(../images/anews/q.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: -40px;
    left: 49%;
    transform: translateX(-50%);
  }
  #anews .problems .problems-inner .pro-talk {
    display: grid;
    max-width: 320px;
    margin: 0px auto 0 auto;
    position: relative;
    left: 13px;
  }
  #anews .trouble .trouble-inner .heading span:first-child{
    font-size: 24px;
  }
  #anews .trouble .trouble-inner {
    padding: 25px 0 38px 0;
    position: relative;
  }
  #anews .trouble .trouble-inner .heading span:last-child img {
    max-width: 154.34px;
    position: relative;
    top: -1px;
    left: 12px;
  }
  #anews .trouble .trouble-inner .heading span:last-child small{
    font-size: 22px;
    position: relative;
    left: 4px;
  }
  #anews .trouble .trouble-inner .heading span:last-child{
    font-size: 42px;
    padding-left: 2px;
    margin-top: 0px;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .number span:last-child{
    font-size: 18px;
    line-height: 1.44;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .contents p{
    font-size: 14px;
    line-height: 1.43;

  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .number span:first-child {
    width: 68px;
  }
  #anews .trouble .trouble-inner .trouble-list {
    max-width: calc(100% - 40px);
    margin: 16px auto 0 auto;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .text-box {
    width: 100%;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .img-box {
    width: 100%;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item:first-child {
    position: relative;
    left: 0;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .contents{
    padding: 28px 7px 28px 16px;
    max-width: 295px;
    margin-top: -20px;
    margin-right: auto;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .number {
    column-gap: 0;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .contents p.ttl:before {
    content: "";
    background-image: url(../images/anews/check.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 26px;
    height: 22px;
    left: 1.2px;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .contents p.ttl{
    padding-left: 32px;
    padding-right: 17px;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .contents p.text{
    padding-right: 15px;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .gap5 {
    height: 0px;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item .text-box .contents .gap {
    height: 15px;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item:first-child .img-box picture {
    width: 295px;
    display: grid;
    position: relative;
    top: -5px;
    left: 20px;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item {
    margin-bottom: 24px;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item:nth-child(2) .img-box picture {
    display: grid;
    position: relative;
    width: 269px;
    top: 0px;
    left: 20px;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item:nth-child(2) {
    flex-direction: row;
    left: 0;
    margin-bottom: 11px;
  }
  #anews .trouble .trouble-inner .trouble-list .trouble-item:nth-child(3) .img-box picture {
    position: relative;
    display: grid;
    width: 295px;
    top: 12px;
    left: 26px;
  }
  #anews .trouble .trouble-inner .CalltoAction.triangle {
    position: absolute;
    bottom: -141px;
    top: unset;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
  }
  #anews .jobs .jobs-inner {
    padding: 164px 0 32px 0;
  }
  #anews .jobs .jobs-inner .jobs-list .job-item {
    width: 100%;
    min-height: unset;
    padding: 16.4px 17px 16.7px;
  }
  #anews .jobs .jobs-inner .jobs-list {
    margin: 43px auto 0 auto;
    padding: 0 40px;
    row-gap: 24px;
  }
  #anews .jobs .jobs-inner .jobs-list .job-item .job-item-inner .ttl{
    font-size: 16px;
    margin-bottom: 14.4px;
  }
  #anews .jobs .jobs-inner .jobs-list .job-item .job-item-inner .tag p{
    font-size: 15px;
    line-height: 1.4;
  }
  #anews .jobs .jobs-inner .head{
    font-size: 16px;
  }
  #anews .jobs .jobs-inner .jobs-list .job-item .job-item-inner .tag {
    gap: 8.3px;
    min-width: 288px;
  }
  #anews .jobs .jobs-inner .jobs-list .job-item .job-item-inner .note{
    line-height: 1.43;
    letter-spacing: -0.14px;
    font-size: 14px;
    width: 264px;
    margin-top: 18px;
  }
  #anews .jobs .jobs-inner .swiper-slider2{
    position: relative;
    margin: 31px auto 0px auto;
    padding-bottom: 35px;
  }
  #anews .jobs .jobs-inner .subtitle{
    font-size: 15px;
    margin-bottom:0;
  }
  #anews .jobs .jobs-inner .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 12px;
  }
  #anews .jobs .jobs-inner .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #faa8bb;
  }
  #anews .jobs .jobs-inner .head.head02{
    font-size: 18px;
    line-height: 1.44;
    left: 0px;
    margin-bottom: 27px;
  }
  #anews .jobs .jobs-inner .job-img{
    max-width: 214px;
    display: grid;
    margin: 0 auto;
    position: relative;
    left: -8px;
  }
  #anews .jobs {
    background-image: url(../images/anews/job_bg_sp.png);
  }
  #anews .head-r span:first-child {
    max-width: 160px;
  }
  #anews .head-r span:last-child{
    font-size: 18px;
    left: 0;
    margin-top: 0px;
  }
  #anews .reviews .reviews-inner {
    padding: 31px 0 16px 0;
  }
  #anews .reviews .reviews-inner .voice-list {
    max-width: 296px;
    margin: 27px auto 0 auto;
  }
  #anews .reviews .reviews-inner .voice-list .voice-item {
    margin-bottom: 16px;
    box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.16);
    height: unset;
  }
  #anews .table .table-inner .CalltoAction.triangle{
    margin-top: 10px;
  }
  #anews .table .table-inner .head {
    text-align: center;
    margin-top: 49px;
    padding-left: 0;
    margin-bottom: 13px;
  }
  #anews .table .table-inner .head small{
    font-size: 18px;
    position: relative;
    right: 8px;
    top: -7px;
  }
  #anews .table .table-inner .head img {
    max-width: 176.6px;
    position: relative;
    top: -16px;
    left: -13px;
  }
  #anews .table .table-inner .head span{
    font-size: 24px;
    position: relative;
    top: -10px;
  }
  #anews .table .table-inner .text{
    font-size: 14px;
    line-height: 1.43;
  }
  #anews .table .table-inner{
    padding: 0 40.5px 32px 40.5px;
  }
  #anews .table .table-inner .text:last-of-type {
    margin-top: 10px;
  }
  #anews .table .table-inner h3{
    font-size: 24px;
    line-height: 1.46;
    margin: 25px 0 7px 0;
  }
  #anews .form .form-inner {
    padding: 32px 40px 26px 40px;
  }
  #anews .form .form-inner .contact__contents__form {
    margin-top: 28px;
  }
  #anews .form .form-inner .contact__contents__form .form-item .contact__contents__form__label span{
    font-size: 14px;
    line-height: 1.5;
    padding: 2px 14px 3px;
    margin-right: 6px;
    top: -5px;
  }
  #anews .form .form-inner .contact__contents__form .form-item .contact__contents__form__label{
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 4px;
  }
  #anews .form .form-inner .contact__contents__form .form-item input{
    height: 56px;
    font-size: 16px;
  }
  #anews .form .form-inner .head-r span:first-child {
    max-width: 116px;
  }
  #anews .form .form-inner .contact__contents__form .form-item {
    margin-bottom: 26px;
  }
  #anews .form .form-inner .contact__contents__form .form-item textarea{
    height: 163px;
    font-size: 16px;
  }
  #anews .form .form-inner .contact__contents__form .reg-btn input{
    font-size: 24px;
    line-height: 1.46;
    padding: 10px 75px 11px;
  }
  #anews .form .form-inner .contact__contents__form .reg-btn {
    top: -7px;
  }
  #anews .faq .faq-inner {
    padding: 30px 40px 32px 40px;
  }
  #anews .faq .head span:first-child{
    font-size: 24px;
    line-height: 1.46;
    margin-bottom: 0px;
  }
  #anews .faq .faq__contents .accordion-header{
    font-size: 16px;
    line-height: 1.5;
    padding: 0px 62px 0px 36px;
    height: 72px;
    display: flex;
    align-items: center;
  }
  #anews .faq .head span:last-child{
    font-size: 18px;
  }
  #anews .faq .faq__contents {
    margin: 16px auto 0 auto;
  }
  #anews .faq .faq__contents .accordion-header span {
    margin-right: 3px;
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translateY(-50%);
  }
  #anews .faq .faq__contents .accordion-item {
    margin-bottom: 25px;
  }
  #anews .faq .faq__contents .accordion-header:after {
    content: "";
    width: 23px;
    height: 20px;
    position: absolute;
    top: 50%;
    right: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/anews/polygon.svg);
    transform: translateY(-50%);
  }
  #anews .faq .faq__contents .accordion-content{
    padding: 15px;
    font-size: 16px;
  }
}
